.component.component-locale-form-create
  form((submit)="submit()")
    .field
      label.label {{ 'zea2-admin.m.locale.crud.modals._fields.region' | translate }}
      p.control
        input.input(
          name="region"
          type="text",
          placeholder="{{ 'zea2-admin.m.locale.crud.modals._fields.region' | translate }}",
          [(ngModel)]="model.region"
        )
    .field
      label.label {{ 'zea2-admin.m.locale.crud.modals._fields.language' | translate }}
      p.control
        input.input(
          name="language"
          type="text",
          placeholder="{{ 'zea2-admin.m.locale.crud.modals._fields.language' | translate }}",
          [(ngModel)]="model.language"
        )
    .field.is-grouped
      p.control
        button.button.is-primary(type="submit")
          | {{ 'zea2-admin.m.locale.crud.modals._fields.submit' | translate }}
      p.control
        button.button.is-link(type="button", (click)="close()")
          | {{ 'zea2-admin.m.ui.common.cancel' | translate }}